Subject: Re: bug#20802: Segfault when showing non-GTK+ tooltip

From: Tobias Getzner <[email-masked]>
Date: Thu, 18 Jun 2015 16:09:32 +0200

On Do, 2015-06-18 at 15:37 +0200, martin rudalics wrote:
>  > Indeed, «now the breakpoint», «no segfault». :-)
> 
> I now moved that part in front of the first call to x_default_parameter.
> Please try once more.  I suppose that with your change alone we could
> still get a crash by, for example, setting font-backend to a number in
> ‘default-frame-alist’.

Seems to work for me. I built from 711e14d and could only observe the
expected behavior, i. e., error message in echo area, tool-tip falling
back to echo area; no crash.

Thanks again!
TG